table.sidebarheader td {
	padding: 0px;
	border-style: solid;
	border-color: #FFF;

	-moz-border-radius:;
	color: #FFF;
	background-image: url(../images/sidebarheader.gif);
	border: none;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:10px;
}


p {
	font-size: 13px;
	line-height: 1.3;
	margin-left: 10px;
	color: #000;
	
	


}


td, th {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;


}

body {
	margin-top: 50px;
	padding: 0;
	background: #a19d9d;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000;
}


a {
	text-decoration: none;
	color: #900;
}

a:hover {
	border-bottom: none;
	color: #005BBB;
}
h1, h2 {
	margin-top: 0;
	color: #005BBB;
	font-family: Arial, Verdana, Geneva, sans-serif;
	margin-left: 10px;
}



h1 {
	font-size: 1em;
	border-bottom: 1px #BBBBBB dashed;
	font-size: 16px;
margin-top: 18px
}

h2 {
	font-size: 32px;
	font-weight: normal;
}


h3 {
	font-size: 13px;
	line-height: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #000;
	margin-left: 10px;
	
	

}

h4, h5, h6 {
	font-size: 58px;
	font-style: normal;
	color: #CF0;
	font-family: "Comic Sans MS", cursive;
}


A.coverlinks
{
	COLOR: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;

}

A.coverlinks:hover
{
	COLOR: #E1B1CE;
	font-size: 12px;
	font-weight: 900;
	font-family: Arial, Helvetica, sans-serif;

}

table.coverlinkstable td {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #FFF;
	-moz-border-radius: ;
	color: #FFF;
}

ul {
	padding: 0;
	list-style-image: url(../images/bullet.gif);
	margin-left: 27px;
	font-size: 13px;
}

li {
	padding: 0 0 10px 0;
}

.sidebarlinks {
	margin: 0 15px 0 4px;
	border-bottom: 1px #BBBBBB dashed;
	font: normal;
	padding: 6px;
}


.logoTitle {
	color: #000;
	font-family: Arial, Verdana, Geneva, sans-serif;
	margin-left: 10px;
	font-size: 42px;
}

.logoSubTitle {
	color: #000;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 30px;
}



.wp-block-image figcaption {margin-top:10px; margin-bottom:15px;}

img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}



